div#blo-zou_blogparts{border:1px solid #666;width:178px;background:#fff;}
div#blo-zou_blogparts img{border:none;}
div#blo-zou_title{border-bottom:1px solid #666;;}

div#blo-zou_reports{ clear:both;padding-top:10px; }
div#blo-zou_reports ul{margin:0;padding:0;}
div#blo-zou_reports ul li{margin-left:8px;margin-bottom:20px;list-style:none;line-height:110%;font-size:14px;text-align: left!important; }
div#blo-zou_reports ul li a{color:#1111CC!important;}
div#blo-zou_reports ul li a:hover{color:#3333FF!important;}
div#blo-zou_reports ul#blo-zou_new_reports{display:none;}

div#blo-zou_btns{ padding-top:5px;padding-left:3px; }
div#blo-zou_btns a{ width:84px;height:22px;text-align:center;color:#333!important;display:block;border:1px #DDDDDD solid;border-bottom:1px #BBBBBB solid;border-right:1px #BBBBBB solid;float:left;font-size:12px;line-height:200%;text-decoration:none;}
div#blo-zou_btns a:hover{background:#FC9!important;}
div#blo-zou_btns a.active{ background:#6297EA;color:#FFF!important;border:#384C78 1px solid;border-bottom-color:#9AB6F0;border-right-color:#9AB6F0; }
div#blo-zou_btns a.active:hover{ background:#6297EA!important; }

div#blo-zou_ad{border-top:#666 1px dotted;text-align:center;}
div#blo-zou_ad img{margin-top:27px;margin-bottom:27px;border:#CCC 1px solid;}
div#blo-zou_ad img:hover{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
